Телефон доверия:

0 (373) 244-30-15

Главная \ Пресс-центр \ Библиотека \ Электронная Техника \ Всемирные актуальные темы. \ Dr.Web 5.0 для для защиты почтовых серверов Microsoft Exchange Server 2000/2003

Dr.Web 5.0 для для защиты почтовых серверов Microsoft Exchange Server 2000/2003

«Доктор Веб» выпустила Dr.Web 5.0 для для защиты почтовых серверов Microsoft Exchange Server 2000/2003

          Компания «Доктор Веб» выпустила версию 5.0 Dr.Web для защиты от вирусов и спама почтовых серверов, работающих на базе Microsoft Exchange Server 2000/2003. Интегрируясь в систему, Dr.Web для Microsoft Exchange Server проверяет все поступающие на сервер письма и вложения к ним. Для ускорения процесса сканирования в новой версии Dr.Web предусмотрен анализ буферов памяти вместо объектов файловой системы. Благодаря прекрасным возможностям интеграции с Microsoft Exchange Server, плагин Dr.Web позволяет управлять значительными объемами электронной корреспонденции, проверяя письма и вложения на содержание всевозможных вирусов и спама. Письма, к которым клиенты сервера обращаются в первую очередь, обладают главным приоритетом при проверке. При этом все сообщения сканируются до того момента, как получатель откроет их, что исключает возможность заражения. Одно из главных новшеств Dr.Web 5.0 для Microsoft Exchange Server 2000/2003 - обновленное антивирусное ядро, разработанное с использованием технологий Dr.Web для детектирования и нейтрализации вредоносных программ. Новая версия Dr.Web для Microsoft Exchange Server 2000/2003 позволяет эффективнее построить работу с Карантином. Вся информация о помещенных в Карантин объектах теперь хранится в собственной базе данных, а сами объекты хранятся на жестком диске в закодированном виде.
          Изменениям в Dr.Web 5.0 для Microsoft Exchange Server 2000/2003 подвергся и графический интерфейс: Специалисты компании добавили возможность фильтрации списка объектов, находящихся в Карантине, и списка событий, отслеживаемых Dr.Web. Помимо этого, в Dr.Web 5.0 для Microsoft Exchange Server устранены ошибки прежней версии, связанные с установкой плагина и лицензированием.

Источник: cybersecurity.ru